tzpp.net
当前位置:首页 >> Djigo4 >>

Djigo4

功能上没什么区别。DJI GO4支持的设备有:mavic、精灵4、精灵4P、悟2,其他设备需要通过DJI GO使用(精灵4、mavic两个app通用)http://click.dji.com/AKl0GQWbCeMaBejZTwAT?pm=custom

用的是DJI GO Phantom上的云台和相机,控制拍照、录影以及设置飞行参数,还可以直接分享所拍摄的照片与视频到社交网络。为配合Lightbirdge高清图传使用,推荐在平板设备或大屏幕手机上安装使用以获得最佳的视觉体验。 飞行模拟器 可连接IOS版移...

可能是机型适配的问题,DJI GO对移动设备系统版本的要求为:iOS 8.0 或更高版本及Android 4.1.2 或更高版本。 推荐使用以下移动设备: iOS: iPhone 5s、 iPhone 6、 iPhone 6 Plus、iPad Air、 iPad Air Wi-Fi + Cellular、 iPad mini 2、 iPad m...

DJI GO 是大疆精灵三及灵眸 经纬及s系列所使用的APP,而DJI GO 4是搭配精灵四及御以及经纬等等使用的APP,两者主要就是所适配的机型不一样,看你使用的是哪款飞机来选择APP的!在合肥的话有啥不懂的可以去包河万达百货一楼大疆无人机专柜咨询下!

若无法连接其他带有蓝牙功能的设备,建议您: 1.查看是否已经搜索到对方设备。若没有,请确定蓝牙功能是否已经开启。 2.查看手机中的蓝牙可见模式是否已经打开。操作: 1).若使用的是安卓2.3或之前版本的安卓系统:设定-无线和网络-蓝牙设置-可...

可以的,DJI GO 本来就是专门操控大疆无人机的 IOS系统可以在APP Store上面下载 Android系统可以在安卓市场上下载 同时也可以去他们官网的下载页面有二维码扫描一下,有安卓和苹果版本的。 连接后App会自动检测飞行器型号并自动适配。 iOS: iPho...

运行不了,DJIGO对移动设备系统版本的要求为:iOS8.0或更高版本及Android4.1.2或更高版本。推荐使用以下移动设备:iOS:iPhone5s、iPhone6、iPhone6Plus、iPadAir、iPadAirWi-Fi+Cellular、iPadmini2、iPadmini2Wi-Fi+Cellular、iPadAir2、iPadAir...

Android 4.1.2 或更高版本。Android::兼容 Samsung tabs 705c、Samsung S6、Samsung S5、Samsung NOTE4、Samsung NOTE3、Google Nexus 9、Google Nexus 7 II、Ascend Mate7、Huawei P8 Max、Huawei Mate 8、Nubia Z7 mini、Sony Xperia Z3、MI ...

使用usb 数据线,连接手机和遥控器 就可以。http://click.dji.com/XiSFOo2F8NeEZnkf?pm=custom iOS 版本 v2.8.7. 需要 iOS 8.0 或更高版本。Android 版本 v2.8.3.需要 Android 4.1.2 或更高版本。

看一下那个灰红色的快速入门手册。精灵放地上,开控,开中继,开飞机,S1快速拨动6~10次灯闪,在水平方向转动精灵360度,黄灯亮,把精灵竖起来,机头(贴纸的那一侧或者摄像头对着的那一侧)朝下,水平方向转动精灵360度。

网站首页 | 网站地图
All rights reserved Powered by www.tzpp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com